+31 (0)24 820 00 00

Update WordPress core naar 4.7.2

Twee weken geleden is de laatste update uitgebracht voor WordPress : 4.7.2. Deze update bevat een belangrijke fix voor enkele kwetsbaarheden in de REST API van WordPress die in versies 4.7.0 en 4.7.1 zijn ontdekt. Hackers veranderen door de kwetsbaarheden het aanzicht van de site en kunnen zo ook je vindbaarheid op het web aantasten. Het is dus van groot belang om je site naar de nieuwste versie van WordPress te updaten.

Volgens Sucuri wordt er op dit moment al op volle schaal gebruik gemaakt van de kwetsbaarheid in de REST API. Google maar eens op by w4l3XzY3. Je zult zien dat ongeveer 63.000 websites via deze kwetsbaarheid gehackt zijn.

by w4l3XzY3 gehackte sites

Een zogeheten minor update (van versie 4.7.0 naar 4.7.X) kun je handmatig via de wp-admin doen, maar je kan dit ook automatisch door WordPress of Savvii uit laten voeren. Bij Savvii bieden we je gratis plugin en core updates. Hierdoor is je site altijd up-to-date! Je kan deze updates eenvoudig activeren via admin.savvii.nl. Mocht je meer willen lezen over deze service dan verwijzen we je graag naar dit supportartikel.

In WordPress kun je automatisch minor updates uit laten voeren via de wp-config.php. Je zult dan een regel aan moeten passen of toe moeten voegen aan dit bestand. Je kunt in de WordPress Codex lezen hoe je dit in kunt stellen.

We willen je op het hart drukken de update spoedig uit te voeren om mogelijke schade aan je site te voorkomen of te beperken. Mocht je hier nog vragen over hebben dan kun je ons bereiken via support.savvii.nl.

Tweet about this on TwitterShare on LinkedInShare on Facebook

Reageer

(wordt niet getoond)
(wordt niet getoond)
* verplichte velden

Terug naar overzicht

Wij werken met:

  • Let's Encrypt gratis SSL
  • New Relic
  • Varnish
  • Mandrill